| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__DestCodeFlags Struct Reference
Destination Code and Code Index

Destination Code Flags. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__boolean * | OperPrefixNotAllowed
| Indicates whether an operator prefix is allowed for the specified destination code. More...
xsd__boolean * | NationalPrefixNotAllowed
| Indicates whether a national prefix is allowed for the specified destination code. More...
xsd__boolean * | NationPrefixRequired
| Indicates whether a national prefix is required for the specified destination code. More...
xsd__boolean * | CACNotAllowed
| Indicates whether a Customer Access Code (CAC) is allowed for the specified destination code. More...
xsd__boolean * | INTrigProcRequired
| Indicates whether a IN trigger processing is required for the specified destination code. More...
xsd__boolean * | RelCausePortedNumberNotFound
| Release Cause Ported Number Not Found. More...

## Detailed Description

Destination Code Flags.

## Member Data Documentation

## ◆ CACNotAllowed

xsd__boolean* unsp__DestCodeFlags::CACNotAllowed

Indicates whether a Customer Access Code (CAC) is allowed for the specified destination code.

required: false
default value[range]: false

## ◆ INTrigProcRequired

xsd__boolean* unsp__DestCodeFlags::INTrigProcRequired

Indicates whether a IN trigger processing is required for the specified destination code.

required: false
default value[range]: false

## ◆ NationalPrefixNotAllowed

xsd__boolean* unsp__DestCodeFlags::NationalPrefixNotAllowed

Indicates whether a national prefix is allowed for the specified destination code.

required: false
default value[range]: false

## ◆ NationPrefixRequired

xsd__boolean* unsp__DestCodeFlags::NationPrefixRequired

Indicates whether a national prefix is required for the specified destination code.

required: false
default value[range]: false

## ◆ OperPrefixNotAllowed

xsd__boolean* unsp__DestCodeFlags::OperPrefixNotAllowed

Indicates whether an operator prefix is allowed for the specified destination code.

required: false
default value[range]: false

## ◆ RelCausePortedNumberNotFound

xsd__boolean* unsp__DestCodeFlags::RelCausePortedNumberNotFound

Release Cause Ported Number Not Found.

required: false
default value[range]: false

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h